---
group:
  name: 'StreamAI'
  description: ''
  projects:
  - name: 'c-concurrence'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lwip_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rt-thread_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32l4'
    description: ''
    mirrorRelease: false
    topic: ''
  